ФункционалСпецификацииАксессуары

 

ПО Early Warning*1 ET-SWA100*2

*1: Требуемая версия ПО Multi Monitoring & Control – 2.0 или более поздняя.

*2: Номер может отличаться в зависимости от типа лицензии.

 

Пакет обновлений Auto Display Adjustment TY-VUK10

* Поддерживается версия 1.11 или более поздняя.

 

 

OceaniaAsiaMiddle East/AfricaNorth AmericaEurope/CISLatin America